import 'package:json_annotation/json_annotation.dart'; 
  
part 'report_for_marking_pagerdetail_model.g.dart';


@JsonSerializable()
  class ReportForMarkingPagerdetailModel extends Object {

  @JsonKey(name: 'MarkingPagerImgs')
  List<String> markingPagerImgs;

  ReportForMarkingPagerdetailModel(this.markingPagerImgs);

  factory ReportForMarkingPagerdetailModel.fromJson(Map<String, dynamic> srcJson) => _$ReportForMarkingPagerdetailModelFromJson(srcJson);

  Map<String, dynamic> toJson() => _$ReportForMarkingPagerdetailModelToJson(this);

}

  
